/* Common styles */
.clear{
	clear: both;
	height: 0px;
	overflow: hidden;
}
/*End common styles */

/* Product list page */
div.productlist-leftcol{
	float: left;
	width: 535px;
/*	padding-bottom: 45px;*/
}
div.productlist-rightcol{
	float: left;
	width: 176px;
	margin-left: 19px;
	position: relative;
	margin-bottom: -24px;
	top: -21px;
}
div.productlist{
	background-image: url(../images/productlisth2header.gif);
	background-repeat: no-repeat;
	padding-top: 4px;
	margin: 0 0 15px;
}
div.productlist h2{
	background-color: #e7e7e7;
	padding: 6px 0 10px 14px;
	line-height: 17px;
	line-height: 17px;
	margin: 0 0 5px 0;
	font-weight: bold;
	font-size: 14px;
	background-image: url(../images/productlisth2footer.gif);
	background-repeat: no-repeat;
	background-position: 0 bottom;
}
div.productlist ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
div.productlist ul li{
	padding: 0 0 0 5px;
}
div.productlist ul a{
	display: block;
	background-image: url(../images/bul.gif);
	background-repeat: no-repeat;
	background-position: 0 50%;
	line-height: 20px;
	padding-left: 11px;
}
.productlist-rightcol .block1, .productlist-rightcol .block2{
	margin: 0 0 15px 0;
}
.productlist-rightcol .block1 table{
	width: 176px;
	height: 176px;
}
.productlist-rightcol .block1 table td{
	text-align: center;
	vertical-align: middle;
	border: 1px solid #e5e5e5;
}

.productlist-rightcol .block1 img{
	display: block;
}
.productlist-rightcol .block1 a.clicktoenlarge{
	display: block;
	width: 176px;
	height: 26px;
	background-image: url(../images/clicktoenlarge.gif);
	text-indent: -3000px;
	overflow: hidden;
	border-top: 1px solid #ffffff;
}

table.productlisttbl{
	margin: 0 0 24px 0;
	width: 730px;
	clear: both;
}
table.productlisttbl th{
	background-color: #8f8f8f;
	line-height: 32px;
	color: #ffffff;
	text-align: center;
	font-weight: bold;
	border-bottom: 5px solid #ffffff;
}
table.productlisttbl th.productlist-th1{
/*	width: 292px;*/
	padding-left: 100px;
	text-align: left;
}
table.productlisttbl th.productlist-th2{
	width: 93px;
}
table.productlisttbl th.productlist-th3{
	width: 147px;
}
table.productlisttbl th.productlist-th4{
	width: 98px;
}

table.productlisttbl td.productlist-td1{
	border-bottom: 1px solid #9a9a9a;
	border-right: 1px solid #9a9a9a;
/*	width: 376px;*/
	padding: 8px 8px 11px 8px;
}
.productlist-td1tbl-td1{
	width: 81px;
}
.productlist-td1tbl-td1, .productlist-td1tbl-td2{
	vertical-align: top;
}
.productlist-image{
	float: left;
	width: 81px;
	height: 81px;
}
.productlist-image td{
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
}
.productlist-image img{
	border: 1px solid #9a9a9a;
}
.productlist-td1tbl-td2{
	padding-left: 10px;
}
.productlist-td1tbl-td2 h3{
	margin: 0 0 5px 0;
	font-size: 14px;
}
.productlist-td1tbl-td2 p{
	margin: 0 0 3px 0;
}
.productlist-td1tbl-td2 a.moreinfo{
	color: #de0031;
	display: block;
	font-size: 11px;
	font-weight: bold;
}

table.productlisttbl td.productlist-td2{
	border-bottom: 1px solid #9a9a9a;
	border-right: 1px solid #9a9a9a;
	text-align: center;
	vertical-align: middle;
	padding: 8px 8px 11px 8px;
}
table.productlisttbl td.productlist-td3{
	border-bottom: 1px solid #9a9a9a;
	border-right: 1px solid #9a9a9a;
	padding: 8px 8px 11px 8px;
}
table.productlisttbl td.productlist-td3 span{
	display: block;
	font-weight: bold;
	line-height: 18px;
	text-align: center;
	white-space: nowrap;
}
table.productlisttbl td.productlist-td3 span.oldprice strong{
	font-weight: normal;
	text-decoration: line-through;
	color: #6f6f6f;
}
table.productlisttbl td.productlist-td3 span.saleprice strong{
	font-weight: bold;
	color: #de0031;
}
table.productlisttbl td.productlist-td4{
	border-bottom: 1px solid #9a9a9a;
	background-color: #e5e5e5;
	border-left: 2px solid #ffffff;
	background-image: url(../images/1x2.gif);
	background-repeat: repeat-x;
	background-position: 0 bottom;
	text-align: center;
	padding: 8px 8px 11px 8px;
}
table.productlisttbl td.productlist-td4 div.txt{
	margin: 0 auto 5px;
	width: 35px;
	padding: 2px 0;
}
table.productlisttbl td.productlist-td4 div.txt input{
	width: 21px;
	height: 18px;
	border: 1px solid #7f9db9;
	text-align: center;
	padding: 2px 3px 0 3px;
}
/* End Product list page */

/* More Detail page */
.moreinfo-images{
	float: left;
	width: 330px;
}
.moreinfo-images table.mediumimg{
	width: 330px;
	height: 330px;
	margin: 0 0 2px 0;
	cursor: pointer;
}
.moreinfo-images table.mediumimg td{
	border: 1px solid #e5e5e5;	
	text-align: center;
	vertical-align: middle;
	line-height: 1px;
}
.moreinfo-images table.mediumimg td img{
/*	border: 1px solid #e5e5e5; */
}
.moreinfo-images a.clicktoenlarge{
	display: block;
	width: 330px;
	height: 26px;
	background-image: url(../images/clicktoenlargeb.gif);
	margin: 0 0 10px 0;
	text-indent: -3000px;
	overflow: hidden;
}
.moreinfo-images div.title{
	text-align: center;
	font-weight: bold;
}
.moreinfo-images .loop4{
	margin: 0 -7px;
}
.moreinfo-images .loop4 td.maintd{
	border: 1px solid #e5e5e5;	
	text-align: center;
	vertical-align: middle;
	width: 71px;
	height: 71px;
	line-height: 1px;
	padding: 2px;
}
.moreinfo-images .loop4 td.maintd img{
/*	border: 1px solid #e5e5e5;	*/
	cursor: pointer;
}
.moreinfo-info{
	float: left;
	margin-left: 10px;
	width: 390px;
}
.moreinfo-info h1{
	margin: 0 0 6px 0;
}
.moreinfo-info div.sku{
	margin: 0 0 6px 0;
}
.moreinfo-info .info{
	background-color: #e7e7e7;
	margin: 0 0 14px 0;
	width: 390px;
}
.moreinfo-info .info .info-leftcol{
	vertical-align: top;
	padding: 8px 0 7px 7px;
	width: 220px;
}
.moreinfo-info .info .info-leftcol .price{
	background-color: #ffffff;
	width: 188px;
	padding: 5px 4px 4px 5px;
	margin: 0 0 11px 0;
}
.moreinfo-info .info .info-leftcol .price .oldprice, .moreinfo-info .info .info-leftcol .price .saleprice{
	display: block;
	font-weight: bold;
}
.moreinfo-info .info .info-leftcol .price .oldprice span{
	text-decoration: line-through;
	font-weight: normal;
	color: #636363;
}
.moreinfo-info .info .info-leftcol .price .saleprice span{
	font-size: 17px;
	color: #dc3224;
}

.moreinfo-info .info .info-leftcol .addtocart input{
	float: left;
}
.moreinfo-info .info .info-leftcol .addtocart .txt{
	width: 21px;
	height: 18px;
	border: 1px solid #7f9db9;
	text-align: center;
	padding: 2px 3px 0 3px;
	float: left;
	margin: 5px 5px 0 8px;
}

.moreinfo-info .info .info-rightcol{
	padding: 8px 7px 7px 0;
	vertical-align: top;
}
.moreinfo-info .info .info-rightcol table{
	width: 155px;
	margin: 0 0 0 0;
}
.moreinfo-info .info .info-rightcol table th{
	background-color: #d0d0d0;
	line-height: 21px;
}
.moreinfo-info .info .info-rightcol table td{
	border-top: 1px solid #e7e7e7;
	background-color: #ffffff;
	line-height: 17px;
	padding: 0 4px;
}
.moreinfo-info .info .info-rightcol table td.quantity-td1{
	font-weight: bold;
	text-align: center;
	width: 80px;
}
.moreinfo-info .info .info-rightcol table td.quantity-td2{
	text-align: right;
}
.moreinfo-info .desc{
	margin: 0 0 9px 0;
}
.moreinfo-info .desc h6{
	margin: 0 0 3px 0;
	font-size: 13px;
	font-weight: bold;
}
.moreinfo-info .customrating{
	margin: 0 0 26px 0;
}
.moreinfo-info .moreinfoblock1, .moreinfo-info .moreinfoblock2{
	background-image: url(../images/moreinfoh2header.gif);
	background-repeat: no-repeat;
	margin: 0 0 21px 0;
	padding: 4px 0 0 0;
	width: 389px;
}
.moreinfo-info .moreinfoblock1 h2, .moreinfo-info .moreinfoblock2 h2{
	background-color: #e7e7e7;
	background-image: url(../images/moreinfoh2footer.gif);
	background-repeat: no-repeat;
	background-position: 0 bottom;
	padding: 6px 0 10px 14px;
	line-height: 17px;
	line-height: 17px;
	margin: 0 0 5px 0;
	font-weight: bold;
	font-size: 14px;
}

.moreinfo-info .moreinfoblock1 ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
.moreinfo-info .moreinfoblock1 ul li{
	padding: 0 0 0 5px;
}
.moreinfo-info .moreinfoblock1 ul a{
	display: block;
	background-image: url(../images/bul.gif);
	background-repeat: no-repeat;
	background-position: 0 50%;
	line-height: 20px;
	padding-left: 11px;
}
.moreinfoblock2 dl{
	margin: 0;
}
.moreinfoblock2 dt{
	float: left;
	clear: left;
	font-weight: bold;
	padding: 0 5px 0 13px;
	line-height: 20px;
	margin: 0;
}
.moreinfoblock2 dd{
	line-height: 20px;
	margin: 0;
	padding: 0;
}
.relatedproducts{
	background-image: url(../images/moreinfoh5header.gif);
	background-repeat: no-repeat;
	margin: 0 0 21px 0;
	padding: 4px 0 0 0;
	width: 389px;	
}
.relatedproducts h5{
	background-color: #606060;
	background-image: url(../images/moreinfoh5footer.gif);
	background-repeat: no-repeat;
	background-position: 0 bottom;
	padding: 6px 0 10px 14px;
	line-height: 17px;
	line-height: 17px;
	margin: 0 0 5px 0;
	color: #ffffff;
	font-weight: bold;
	font-size: 14px;
}

.relatedproducts .product .product-image{
	float: left;
	width: 81px;
	height: 81px;
	overflow: hidden;
}
.relatedproducts .product{
	border-bottom: 1px solid #e5e5e5;
	padding: 11px 7px 11px 7px;
}
.relatedproducts .last{
	border-bottom: 0;
}
.relatedproducts .product .product-image td{
	text-align: center;
	vertical-align: middle;
	border: 1px solid #cccccc;
	padding: 2px;
	line-height: 1px;
}
.relatedproducts .product .product-info{
	float: left;
	margin-left: 12px;
	width: 278px;
}
.relatedproducts .product .product-info h3{
	color: #de0031;
	margin: 4px 0 2px;
	font-size: 14px;
}
.relatedproducts .product .product-info span.saleprice{
	display: block;
	font-weight: bold;
	margin: 0 0 2px 0;
}
.relatedproducts .product .product-info span.saleprice span{
	color: #de0031;
}
.relatedproducts .product .product-info p{
	margin: 0 0 3px 0;
}
.relatedproducts .product .product-info .moreinfo{
	font-weight: bold;
	font-size: 11px;
	color: #de0031;
}
.reviews{
	clear: left;
	padding: 21px 0 0 0;
}
/* End More Detail page */

/* Category List */
div.categorylistbanner{
	text-align: center;
	margin: 0 0 18px 0;
}
p.categorylisttext1{
	margin: 0 0 22px 0;
}
p.categorylisttext2{
	border-top: 1px solid #989898;	
	padding-top: 27px;
}
.relatedcategories{
	margin: 0 0 10px 0;
	background-color: #b1b1b1;
	line-height: 22px;
	padding: 0 8px;
	font-size: 12px;
}
table.categorylist{
	margin: 0 -30px 0 -30px;
}
table.categorylist td.maintd{
	padding: 12px 46px 21px 46px;
	vertical-align: top;
	width: 166px;
}
table.categorylistinner{
	width: 166px;
	height: 166px;
	margin: 0 0 6px 0;
}
table.categorylistinner td{
	vertical-align: middle;
	text-align: center;
	border: 1px solid #989898;
	line-height: 1px;
	cursor: pointer;
}
a.categorylistcatlink{
	display: block;
	font-weight: bold;
	text-align: center;
	color: #de0031;
}
table.categorylist2{
	line-height: 20px;
	margin: 0 0 18px 0;
}
table.categorylist2 td{
	padding: 0 0 0 23px;
}
table.categorylist2 a{
	font-weight: bold;
	color: #de0031;
	background-image: url(../images/catlistbul.gif);
	background-repeat: no-repeat;
	background-position: 0 6px;
	padding: 0 0 0 14px;
	font-size: 14px;
}
/* End Category List */

div.prevnext{
/*	margin: 0 0 15px 0;
	clear: left;
	line-height: 22px;
*/
	display: inline;
}
div.prevnext center{
	text-align: left;
	clear: left;
	display: block;
	line-height: 22px;
	margin: 0 0 12px 0;
}
div.prevnext br{
	display: none;
}
div.prevnext *{
	font-size: 11px;
	font-weight: bold;	
}
div.prevnext span_{
	float: left;
	margin-right: 3px;
}
div.prevnext span.prevnext, div.prevnext span.currentpage{
	border: 1px solid #CCCCCC;
}
div.prevnext span.prevnext a, div.prevnext span.currentpage b{
	padding: 0 4px;
}
div.prevnext a{
	text-decoration: none;	
}
